Kerbal Space Program - Bug #9324

Music and especially theme song sounds washed out / overly compressed
04/19/2016 10:35 PM - Sethur2

Status: Duplicate Start date: 04/19/2016
Severity: Normal % Done: 100%
Assignee:

Category: Audio

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Version: KSP 1.1 x64, Windows, Steam Download

Steps to reproduce:
- Start KSP
- Listen to theme song and background music

Issue:
- The theme song as well as (to a lesser degree) the background music sound very washed out compared to 1.0.5. My guess is that
they were accidentally too heavily compressed or that there is something wrong with they way Unity 5 plays the specific audio format.

History

#1 - 04/19/2016 10:42 PM - Sethur2

Edit: | could confirm this on Windows 32bit as well. This bug report is a duplicate of http://bugs.kerbalspaceprogram.com/issues/7856 from the 1.1
pre-release bug tracker.

#2 - 04/21/2016 12:21 AM - lamsodarncool
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Definitely doesn't sound as good as 1.0.5.

#4 - 04/21/2016 11:34 AM - sal_vager
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100

Yeabh, it's a duplicate, it's going to be a pain to check new issues against a second issue tracker.
